DBusRealError Struct Reference
Error reporting internals

Internals of DBusError. More...

## Data Fields

char * | name
| error name
char * | message
| error message
unsigned int | const_message: 1
| Message is not owned by DBusError.
unsigned int | dummy2: 1
| placeholder
unsigned int | dummy3: 1
| placeholder
unsigned int | dummy4: 1
| placeholder
unsigned int | dummy5: 1
| placeholder
void * | padding1
| placeholder

## Detailed Description

Internals of DBusError.

Definition at line 65 of file dbus-errors.c.

The documentation for this struct was generated from the following file:

- dbus-errors.c